Bug 1255291 - [abrt] [faf] caribou: raise(): /usr/libexec/caribou killed by 6
[abrt] [faf] caribou: raise(): /usr/libexec/caribou killed by 6
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: caribou (Show other bugs)
7.2
s390x Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Parag Nemade
QE Internationalization Bugs
http://faf-report.itos.redhat.com/rep...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 04:36 EDT by Vadim Rutkovsky
Modified: 2018-05-11 05:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vadim Rutkovsky 2015-08-20 04:36:59 EDT
Caribou crashes often during a11y actions are performed. Doesn't happen on 
other arches except s390x

Report URL: http://faf-report.itos.redhat.com/reports/bthash/3986be8ace1418dbea3e72491889a284d0c6c192/
Comment 1 Parag Nemade 2015-09-28 05:17:09 EDT
sorry I just got beaker instance and installed gnome packages along with caribou, I enabled "Screen Keyboard" and in gnome-terminal I can type using caribou.

Can you be more specific on exactly on what actions done, you get caribou crashed?
Comment 2 Vadim Rutkovsky 2015-10-05 05:36:01 EDT
(In reply to Parag Nemade from comment #1)
> Can you be more specific on exactly on what actions done, you get caribou
> crashed?

The issue occurs pretty randomly, it seems to occur on a wide variety of component tests on s390x (e.g. gucharmap start/stop tests)

My best guess is that it can be triggered by 'systemctl start gdm; sleep 2; systemctl stop gdm' with autologin setup.
Comment 4 Parag Nemade 2018-05-11 05:01:46 EDT
Just to update here I have no s390x system with me to test this bug. If anyone can give me steps on x86_64 architecture then I can find some time to work on this.

Note You need to log in before you can comment on or make changes to this bug.